--[[
declare global var
--]]

command = Command.new()

--[[
Initial System
]]--
OpenExtension('LuaSystem')
OpenExtension('Utils')
OpenExtension('Configs\\Commands')
OpenExtension('Configs')
OpenExtension('Character')
OpenExtension('Systems')
OpenExtension('Commands')

function GameServer()
	LogAddC(4, "[Serverinfo] Lua loaded successfully")
	
	DataBase.Connect(3, "MuOnline", "sa", "123")
end
